html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1002px;
	min-height: 826.8px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 37px 19px 11.200000000000045px 79px;
	background: transparent url("../images/armtac%20background%20-%202.jpg") no-repeat center top;
}

#u6672
{
	z-index: 27;
	width: 133px;
	margin-left: 751px;
}

#u6675
{
	z-index: 29;
	width: 29px;
	margin-right: -10000px;
}

#u6673
{
	z-index: 28;
	width: 87px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 46px;
}

#menuu6628
{
	z-index: 2;
	width: 741px;
	margin-left: 145px;
	margin-top: 30px;
}

#u6636
{
	width: 165px;
	min-height: 31px;
	margin-right: -10000px;
}

#u6637
{
	width: 164px;
	padding-bottom: 6px;
}

#u6637:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u6637:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u6637.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u6639-4
{
	width: 66px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 47px;
}

#u6629
{
	width: 201px;
	min-height: 31px;
	margin-right: -10000px;
	left: 165px;
}

#u6632
{
	width: 201px;
	padding-bottom: 6px;
}

#u6632:hover
{
	margin: 0px;
}

#u6632:active
{
	margin: 0px;
}

#u6635-4
{
	width: 104px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u6665
{
	width: 209px;
	min-height: 31px;
	margin-right: -10000px;
	left: 366px;
}

#u6666
{
	width: 207px;
	padding-bottom: 6px;
}

#u6666:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u6666:active
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u6666.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u6668-4
{
	width: 110px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u6658
{
	width: 166px;
	min-height: 31px;
	margin-right: -10000px;
	left: 575px;
}

#u6661
{
	width: 166px;
	padding-bottom: 6px;
}

#u6632.MuseMenuActive,#u6661:hover
{
	margin: 0px;
}

#u6661:active
{
	margin: 0px;
}

#u6661.MuseMenuActive
{
	margin: 0px;
}

#u6663-4
{
	width: 69px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#pu6310-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 73px;
	position: relative;
}

#u6310-4
{
	z-index: 227;
	width: 61px;
	min-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u6311
{
	z-index: 231;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 67px;
}

#u6309-4
{
	z-index: 223;
	width: 89px;
	min-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 90px;
}

#u6315
{
	z-index: 237;
	width: 16px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 186px;
}

#u6314-4
{
	z-index: 233;
	width: 195px;
	min-height: 18px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 208px;
}

#u6310,#u6309,#u6314
{
	text-decoration: underline;
}

#u5002-4
{
	z-index: 127;
	width: 443px;
	min-height: 44px;
	text-align: center;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	margin-left: 249px;
	margin-top: 7px;
	position: relative;
}

#u5002
{
	font-size: 30px;
}

#u6685-4
{
	z-index: 51;
	width: 300px;
	min-height: 24px;
	margin-top: 30px;
}

#u6685-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 30px 0px 0px;
}

#u6685-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 30px 0px 0px;
}

#u6685-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 30px 0px 0px;
}

#ppu6689-4
{
	width: 0.01px;
	margin-left: 1px;
	position: relative;
}

#pu6689-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: -1px;
}

#u6689-4
{
	z-index: 67;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6689-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6689-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6690-4
{
	z-index: 71;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6689-4.MuseLinkActive,#u6690-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6690-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6696-4
{
	z-index: 95;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6690-4.MuseLinkActive,#u6696-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6696-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6693-4
{
	z-index: 83;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6696-4.MuseLinkActive,#u6693-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6693-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6692-4
{
	z-index: 79;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6693-4.MuseLinkActive,#u6692-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6692-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6698-4
{
	z-index: 103;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6692-4.MuseLinkActive,#u6698-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6698-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6699-4
{
	z-index: 107;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6698-4.MuseLinkActive,#u6699-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6699-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6695-4
{
	z-index: 91;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6699-4.MuseLinkActive,#u6695-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6695-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6700-4
{
	z-index: 111;
	width: 165px;
	min-height: 20px;
	margin-left: 11px;
}

#u6695-4.MuseLinkActive,#u6700-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6700-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6687-4
{
	z-index: 59;
	width: 300px;
	min-height: 24px;
	margin-top: 9px;
}

#u6687-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 9px 0px 0px;
}

#u6687-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 9px 0px 0px;
}

#u6691-4
{
	z-index: 75;
	width: 150px;
	min-height: 20px;
	margin-left: 11px;
	margin-top: 8px;
}

#u6691-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px 0px 0px 11px;
}

#u6691-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px 0px 0px 11px;
}

#u6691-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 8px 0px 0px 11px;
}

#u5003-19
{
	z-index: 131;
	width: 681px;
	min-height: 255px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u6697-4
{
	z-index: 99;
	width: 150px;
	min-height: 20px;
	margin-left: 11px;
	top: -3px;
	margin-bottom: -3px;
}

#u6697-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -3px 11px;
}

#u6697-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -3px 11px;
}

#u6697-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px -3px 11px;
}

#u6694-4
{
	z-index: 87;
	width: 150px;
	min-height: 20px;
	margin-left: 11px;
}

#u6700-4.MuseLinkActive,#u6694-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6694-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#u6694-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px 0px 0px 11px;
}

#pamphletu5029
{
	z-index: 150;
	width: 0.01px;
	height: 42px;
	margin-left: 356px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u5030
{
	position: absolute;
	width: 624px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	padding-bottom: 44px;
	top: 57px;
	left: 5px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u5030popup
{
	z-index: 151;
}

#u5032
{
	z-index: 152;
	width: 580px;
	height: 749px;
	border-style: none;
	border-color: transparent;
	background-color: #DEDEDE;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5057
{
	z-index: 153;
	width: 575px;
	position: relative;
	margin-right: -10000px;
}

#u5031
{
	z-index: 155;
	width: 580px;
	height: 749px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5066
{
	z-index: 156;
	width: 578px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
}

#u5033
{
	z-index: 158;
	width: 580px;
	height: 749px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5072
{
	z-index: 159;
	width: 578px;
	position: relative;
	margin-right: -10000px;
}

#u5065
{
	z-index: 161;
	width: 580px;
	height: 749px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5078
{
	z-index: 162;
	width: 580px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u5085
{
	z-index: 164;
	width: 580px;
	height: 749px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5089
{
	z-index: 165;
	width: 574px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u5096
{
	z-index: 167;
	width: 580px;
	height: 749px;
	border-style: none;
	border-color: transparent;
	background-color: #999999;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5100
{
	z-index: 168;
	width: 578px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5044
{
	z-index: 170;
	width: 566px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5048
{
	position: absolute;
	width: 79px;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u5048:hover
{
	border-color: #999999;
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u5049
{
	z-index: 172;
	width: 60px;
	height: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

.ie #u5049
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5048:hover #u5049
{
	border-color: #000000;
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

.ie #u5048:hover #u5049
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5048:active #u5049
{
	border-color: #000000;
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

.ie #u5048:active #u5049
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5048.PamphletThumbSelected #u5049
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u5106-4
{
	z-index: 173;
	width: 80px;
	min-height: 15px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u5048:hover #u5106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 11px -10000px 0px 0px;
}

#u5048:active #u5106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 11px -10000px 0px 0px;
}

#u5048.PamphletThumbSelected #u5106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	margin: 11px -10000px 0px 0px;
}

#u5048:hover #u5106-4 p
{
	text-align: center;
}

#u5048:active #u5106-4 p
{
	text-align: center;
}

#u5047
{
	position: absolute;
	width: 72px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #C4C4C4;
	padding-bottom: 11px;
	left: 100px;
}

#u5047:hover
{
	border-color: #999999;
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u5107-4
{
	z-index: 178;
	width: 73px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u5047:hover #u5107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 11px -10000px 0px 0px;
}

#u5047:active #u5107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 11px -10000px 0px 0px;
}

#u5047.PamphletThumbSelected #u5107-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 11px -10000px 0px 0px;
}

#u5048.PamphletThumbSelected #u5106-4 p,#u5047:hover #u5107-4 p
{
	text-align: center;
}

#u5047:active #u5107-4 p
{
	text-align: center;
}

#u5045
{
	position: absolute;
	width: 78px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #999999;
	padding-bottom: 1px;
	left: 193px;
}

#u5045:hover
{
	border-color: #6B6B6B;
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u5046
{
	z-index: 183;
	width: 60px;
	height: 40px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

.ie #u5048.PamphletThumbSelected #u5049,.ie #u5046
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5045:hover #u5046
{
	background-color: transparent;
	margin: -1px -10000px 0px 0px;
}

.ie #u5045:hover #u5046
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5045:active #u5046
{
	background-color: transparent;
	margin: -1px -10000px 0px 0px;
}

.ie #u5045:active #u5046
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5045.PamphletThumbSelected #u5046
{
	background-color: transparent;
	margin: -1px -10000px 0px 0px;
}

#u5108-4
{
	z-index: 184;
	width: 79px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: -1px;
}

#u5045:hover #u5108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 10px -10000px 0px 0px;
}

#u5045:active #u5108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 10px -10000px 0px 0px;
}

#u5045.PamphletThumbSelected #u5108-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 10px -10000px 0px 0px;
}

#u5047.PamphletThumbSelected #u5107-4 p,#u5045:hover #u5108-4 p
{
	text-align: center;
}

#u5045:active #u5108-4 p
{
	text-align: center;
}

#u5063
{
	position: absolute;
	width: 75px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #999999;
	padding-bottom: 12px;
	left: 291px;
}

#u5063:hover
{
	border-color: #6B6B6B;
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u5109-4
{
	z-index: 189;
	width: 76px;
	min-height: 14px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u5063:hover #u5109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 11px -10000px 0px 0px;
}

#u5063:active #u5109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 11px -10000px 0px 0px;
}

#u5063.PamphletThumbSelected #u5109-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 11px -10000px 0px 0px;
}

#u5045.PamphletThumbSelected #u5108-4 p,#u5063:hover #u5109-4 p
{
	text-align: center;
}

#u5063:active #u5109-4 p
{
	text-align: center;
}

#u5084
{
	position: absolute;
	width: 64px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #999999;
	padding-bottom: 3px;
	left: 392px;
}

#u5084:hover
{
	border-color: #6B6B6B;
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u5110-6
{
	z-index: 194;
	width: 65px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: -1px;
}

#u5084:hover #u5110-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 1px -10000px 0px 0px;
}

#u5084:active #u5110-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 1px -10000px 0px 0px;
}

#u5084.PamphletThumbSelected #u5110-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 1px -10000px 0px 0px;
}

#u5063.PamphletThumbSelected #u5109-4 p,#u5084:hover #u5110-6 p
{
	text-align: center;
}

#u5084:active #u5110-6 p
{
	text-align: center;
}

#u5095
{
	position: absolute;
	width: 91px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #999999;
	top: -1px;
	left: 475px;
}

#u5095:hover
{
	border-color: #6B6B6B;
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u5111-6
{
	z-index: 201;
	width: 91px;
	min-height: 41px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u5095:hover #u5111-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5095:active #u5111-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5095.PamphletThumbSelected #u5111-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 0px -10000px 0px 0px;
}

#u5084.PamphletThumbSelected #u5110-6 p,#u5095:hover #u5111-6 p
{
	text-align: center;
}

#u5095:active #u5111-6 p
{
	text-align: center;
}

#u5095.PamphletThumbSelected #u5111-6 p
{
	text-align: center;
}

#u5034
{
	position: absolute;
	width: 26px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	top: 195px;
	left: -35px;
	padding: 3px 11px 270.5px 3px;
}

#u5035
{
	z-index: 208;
	width: 25px;
	height: 25px;
	position: relative;
}

.ie #u5045.PamphletThumbSelected #u5046,.ie #u5035
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u5036-4
{
	z-index: 209;
	width: 19px;
	text-align: center;
	line-height: 1;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-left: 7px;
	margin-top: 196px;
	position: relative;
}

#u5042
{
	position: absolute;
	width: 40px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	padding-bottom: 269px;
	top: 195px;
	left: 627px;
}

#u5043-4
{
	z-index: 214;
	width: 19px;
	min-height: 9px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	line-height: 1;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 11px;
}

#u5036,#u5043
{
	font-size: 16px;
}

#u5050
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 79px;
	left: 618px;
}

#u5050:hover
{
	background-color: #999999;
	margin: 0px;
}

#u5034:hover,#u5042:hover,#u5050:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u5051-4
{
	z-index: 219;
	width: 20px;
	min-height: 20px;
	text-align: center;
	line-height: 1.4;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u6702-4
{
	z-index: 119;
	width: 300px;
	min-height: 25px;
	top: -28px;
	margin-bottom: -27px;
}

#u6702-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px 0px -27px;
}

#u6702-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px 0px -27px;
}

#u6702-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 0px 0px -27px;
}

#u6701-4
{
	z-index: 115;
	width: 300px;
	min-height: 25px;
	margin-top: 17px;
}

#u6701-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6701-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6701-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6703-4
{
	z-index: 123;
	width: 300px;
	min-height: 25px;
	margin-left: 1px;
	margin-top: 17px;
}

#u6703-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 17px 0px 0px 1px;
}

#u6703-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 17px 0px 0px 1px;
}

#u6703-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 300px;
	margin: 17px 0px 0px 1px;
}

#u6688-4
{
	z-index: 63;
	width: 300px;
	min-height: 24px;
	margin-top: 17px;
}

#u6688-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6688-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6688-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 17px 0px 0px;
}

#u6686-4
{
	z-index: 55;
	width: 300px;
	min-height: 24px;
	margin-top: 14px;
}

#u6686-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 14px 0px 0px;
}

#u6686-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 14px 0px 0px;
}

#u6686-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 300px;
	margin: 14px 0px 0px;
}

#u6677
{
	z-index: 31;
	width: 614px;
	margin-left: 151px;
	margin-top: 15px;
}

#u6680-4
{
	z-index: 32;
	width: 339px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u6683
{
	z-index: 37;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 348px;
}

#u6678-4
{
	z-index: 38;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 359px;
}

#u6684
{
	z-index: 36;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 440px;
}

#u6679-4
{
	z-index: 42;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 451px;
}

#u6681
{
	z-index: 46;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 532px;
}

#u6682-4
{
	z-index: 47;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 542px;
}

body
{
	padding-bottom: 30px;
}

